/*
 Theme Name:   Divi-child01
 Theme URI:    http://yourwebdesignshop.com.au
 Description:  Divi Child Theme
 Author:       Your Web Design Shop
 Author URI:   http://yourwebdesignshop.com.au
 Template:     Divi
 Version:      1.0
*/

@import url("../Divi/style.css");
@import url(https://fonts.googleapis.com/css?family=Lora:400,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);


/* =Theme customization starts here
-------------------------------------------------------------- */

.et_post_meta_wrapper img{
     max-width: 100%;
}

.homeee .et_pb_slider{
       height:500px;
} 
.testim .et_pb_slider{
       height:380px;
}
 
.testim .et_pb_slide_description{
   padding: 85px 30px 0 !important;
}
#et-info{
	font-size:16px;
		float:right;
	}
.et_nav_text_color_light, .et_nav_text_color_light #et-secondary-nav a, .et_nav_text_color_light .et-social-icon a { color:#eee;  }	
#et-secondary-menu{
	font-size:14px;
}	
.contacts1 .et_pb_slider{
       height:360px;
} 
.requst.et_pb_text_3 {
    border: 1px solid #e0e0e0;
padding-bottom: 24px !important;
    margin: 50px 0 10px;}
.requst.et_pb_text_4 {
    border: 1px solid #e0e0e0;
padding-bottom: 24px !important;
 margin: 50px 0 10px;}
 #logo { max-height: 60px !important; vertical-align: middle;  }/*  Large logo */

	.et_fixed_nav #logo { max-height: 90px !important; vertical-align: middle;  }/*  Large logo */
	.et-fixed-header #logo { max-height: 80px !important; } /*Small logo */

	#et-top-navigation { margin-top:0px; } /* Top menu vertical aligned */
	.et_header_style_centered #et-top-navigation { margin-top: 0px; } /* Reset margin top in centered view */


.et_pb_section.et_pb_fullwidth_section { padding: 0px; } /* Fullwidth sections with no margins */
.et_pb_section { padding: 20px 0; } /* Section margins */
.et_pb_row { padding: 20px 0 10px; } /* Rows margins (2nd level) */

/* Normal Pages */
#main-content, .et_pb_section { background-color: #ffff; }
.main_title { margin-bottom: 10px; }
#main-content .container { padding-top: 30px; }
#left-area ol, .entry-content ol, .comment-content ol { margin: 5px 0 5px 31px; list-style-position: outside; }
#left-area ol li, .entry-content ol li, .comment-content ol li { margin-bottom: 10px; }

#left-area ul, .entry-content ul, .comment-content ul { margin: 5px 0 5px 11px;}
#left-area ul li, .entry-content ul li, .comment-content ul li { margin-bottom: 5px; }

/* Modules Margins */

/* Slider */
.et_pb_container { min-height: 500px !important; }
.et_pb_slide_description { padding: 120px 30px 0 !important; }
.et_pb_slide_image { top: 50% !important; }

table.shop_table { margin-bottom: 10px !important; } /* Shop Table */
.et_pb_pricing {margin-bottom: 10px !important;} /* Pricing Table */
.et_pb_testimonial { padding: 20px 30px 14px !important; margin-bottom: 10px !important; } /* Testimonial */
.et_pb_image { margin-bottom: 10px !important;} /* Image */
.et_pb_promo { padding: 10px 60px !important; margin-bottom: 10px !important; } /* Promo */
.et_pb_newsletter { padding: 10px 0 !important; margin-bottom: 10px !important; } /* Newsletter */
.et_pb_tabs { margin-bottom: 10px !important;} /* Tabs */
.et_pb_toggle { margin-bottom: 10px !important; } /* Toggle */
.woocommerce #reviews #comments h2, .woocommerce-page #reviews #comments h2 { margin-bottom: 10px !important; } /* eCommerce */
.et_pb_team_member { margin-bottom: 10px !important; } /* Team Member */
.et_pb_audio_module { margin-bottom: 10px !important; } /* Audio Module */
.wp-pagenavi { padding-top: 10px !important; margin-bottom: 10px !important; } /* Pagination */
.et_pb_text { margin-bottom: 10px !important;} /* Text Module */
.et_pb_slider_fullwidth_off { margin-bottom: 10px !important; } /* Normal Slider */
.et_pb_counters { margin-bottom: 10px !important; } /* Counters */
.et_pb_divider { margin: 10px auto 20px!important; } /* Devider line :: HR */
.et_pb_blurb { margin-bottom: 10px !important; } /* Blurb container */
.et_pb_main_blurb_image { margin-bottom: 10px !important; } /* Blurb image */
.et_pb_accordion { margin-bottom: 10px !important; } /* Accordion */


#booking{
	font-size:18px;
	float:right;
	width:200px;
	color:#000;
	padding-left: 19px;
}
#booking img{
	margin-right:10px;
	margin-top:10px;
	float:left;
}
#booking #numbers{
	font-size:22px;
	font-family:Montserrat;
	color:#000;
	 
}
#main-header.et-fixed-header {
    top: -101px !important;
}
#booking1{
	font-size:18px;
	float:left;
	width:auto;
	color:#000;

	margin-right:16px;
    
}
#booking1 img{
	margin-right:10px;
	margin-top:10px;
	float:left;
}
#booking1 #numbers{
	font-size:22px;
	font-family:Montserrat;
	color:#000;
	 width:100%;
	 float:left;
}
 #or{
   float:right;
background-color:#eee;
padding:8px;
border-radius:60%;
margin-left:15px;
margin-right:21px;
font-weight:600;
font-family:Montserrat;

}
#bttn{
float:right;
	background-color:#8db4a0 ;
	padding:10px;
	color:#fff !important;
	border-radius:5px;
	text-transform:uppercase;
	font-family:Montserrat;
}
.bttn{
	background-color:#8db4a0 ;
	padding:10px;
	color:#fff;
	border-radius:5px;
	text-transform:uppercase;
} 
.et_pb_map{
	height:300px !important;
}
.bttn1{
	background-color:#0099DC ;
	padding:25px;
	color:#fff;
	border-radius:5px;
	text-transform:uppercase;
	font-size:17px;
	
} 
.bttn1 img{
	
	 position: relative;
    top: 10px;
	margin-right:15px;
	
}
#urgnt{
float:right;
margin-top:19px;
}
.full-nav {
    float: left;
    width: 100%;
    background-color: #0099DC;
    margin-top: 0px;
}
#main-footer .container{
    background-color:#2c2c74;
    padding-left: 50px;
    padding-right: 50px;
    padding-top:0px;
	padding-bottom:50px;
}
#main-header .container{
	margin-top:11px !important;
}
#footer-bottom .container.clearfix{
background-color:transparent;
}
#footer-bottom .container{
	
	padding-bottom:0px!important;
}
#top-menu li.current-menu-ancestor > a
{
color:#fff !important;
}
#main-header .nav li ul a{
	color: #474747 !important;
}
.et-fixed-header #main-header .nav li ul a:hover{
	opacity:1 !important;
	border-bottom:0px;
        background-color:transparent;
}
.nav li ul{
     padding: 7px 0;
    margin-top: 10px;
}
#top-menu li a:hover{
	opacity:1 !important;
	border-bottom:2px #3D40A1 solid;
}
#top-menu li ul li a:hover{
	opacity:1 !important;
	border-bottom:0px;
        background-color:transparent;
}
.llaast .et_pb_button{
	padding: 2px 23px 0px 29px !important;
    float: right;
    margin-top: 16px;
	float:right;
}
.social-sec a{
         border-radius: 100%;
         color:#fff;
     padding:9px;
     font-size:18px;
     margin-right: 13px;
    }
.faceb{
  background-color: #3A599c; !important;
  padding-left: 16px !important;
   padding-right: 16px !important;
}
.twit{
    background-color: #1cB8Eb !important;
    padding-left: 12px !important;
   padding-right: 12px !important;

}
.innt{
    background-color: #0079B8 !important;
   padding-left: 13px !important;
   padding-right: 13px !important;
}
.et_pb_widget{
	    float: left;
           max-width: 100%;
	    width: 100%;
}
.menu-we-offer-container{
    line-height:33px;
	font-family:Montserrat;
	font-size:15px;
}
#main-footer .footer-widget h4{
    line-height: 58px;
	margin-bottom:10px;
  
}
.footer-widget  #nav_menu-2{
	
	margin-bottom:0px !important;
}
.menu-quick-links-container
{
    line-height:33px;
   /*  border-bottom: 2px solid #eee; */
    padding-bottom: 28px;
	font-family:Montserrat;
	font-size:15px;
}
.et_pb_button{
       color: #0098D7 !important;
       border-radius:5px;
	   padding-top:11px !important;
	   padding-bottom:11px !important;
	   text-transform: uppercase;
	   line-height: 2.7em !important;
}
 .iconns .et_pb_button {
       color: #51D2F2 !important;
       border-radius:5px;
	   padding-top:6px !important;
	   padding-bottom:6px !important;
	   text-transform: uppercase;
}
.et_pb_button:hover{
	background:#0098D7 !important;
	 color: #fff !important;
}
#et-top-navigation{
	padding-left:0px !important;
	float:left;
}
#top-menu li{
	
	    padding-right: 27px !important;
}
#footer-info {
    float: left;
    width: 100%;
    text-align: center;
    color:#2c2c74;
	font-weight:700;
}#footer-info a{ 
color:#2c2c74;
}
.gform_wrapper form{
 text-align:left !important;
}
.gform_button, .gform_next_button, .gform_previous_button{
    background-color:#2c2c74;
    font-size: 20px !important;
    padding: 10px;
    width: 25%;
    border: 0px;
    cursor:pointer;
    color:#fff;
    border-radius:5px;
}
.gform_wrapper .gform_footer{
text-align:right !important;}
.gttocuh span{
   font-size: 16px;
    color: #666;
font-family: Montserrat;
}
.gttocuh p{
   font-size: 16px;
    color: #000;
  font-family: Montserrat;
}
 .gttocuh h2
{
font-size:36px;
font-family: lora !important;
font-weight: 600;
padding-bottom: 17px;
}
.gform_button:hover{
    background-color:#0099DC;
    font-size: 20px !important;
    padding: 10px;
    width: 30%;
    border: 0px;
    cursor:pointer;
color:#fff;
}

.contct h1{
       padding-bottom: 0px;
       line-height: 0em;
       font-size: 36px;
       font-family: lora !important;
       font-weight: 600;
       padding-top: 17px;
}
.gform_wrapper .gfield_required{
/*display:none !important;*/
}
input[type=text], input.text, input.title, textarea {
    padding: 14px;}
.teamslider h1{
  font-size: 46px;
    font-family: lora !important;
    font-weight: 700 !important;
}
.teamslider1 h1{
  font-size: 46px;
    font-family: lora !important;
    font-weight: 700 !important;
}
.teamslider p{
    font-size: 15px;
    font-family: Montserrat;
    line-height: 2;
}
.team p{
    font-size: 15px;
    color: #575654;
    font-family: Montserrat;
    line-height: 2;
}
.team h1{
    font-size: 46px;
    font-family: lora !important;
    font-weight: 700 !important;
}
.tours h2{
  font-size:22px;
  font-family:Montserrat;
  line-height:28px;
  
}
.redlogo .et_pb_button{
 color:#983c2c !important;
}
.srvcs li{
	
}
.redlogo .et_pb_button:hover{
background-color:#983c2c !important;
}
.tours h3{
   color:#3E3BA4;
  font-size:30px;
  font-family:Montserrat;
  line-height:24px;
  
}
.tours p{
   
  font-size:15px;
 color:#575654;
 font-family:Montserrat;
  line-height:2;
}
.about h1{
      font-size:46px;
    font-family: lora;
    font-weight: 700;
	line-height:2;
}
.about p{
   
  font-size:16px;
  color:#575654;
  font-family:Montserrat;
  line-height:2;
}
#main-footer{
	
	background: url(images/footer-bg.jpg);
}
#footer-bottom{
	background-color: transparent !important;
	
}
.callss p{

   font-size:30px;
color:#fff;
}
.callss .et_pb_button{
color:#fff;
}
.callss .et_pb_button:hover{
color:#0099dc !important;
background-color:#fff !important;
}
.callss span{
font-size:22px !important;
line-height:62px;
}
.callss a{
color:#fff !important;
}
.iconn p{
	font-family:Montserrat;
color:#000;	
}
.testi .et_pb_slide_description .et_pb_slide_title {
	 font-size:46px;
    font-family: lora !important;
    font-weight: 700 !important;
	}
.testi p{
	 font-size:16px;
    font-family: Montserrat !important;
    
	}
.testi strong{
	 font-size:18px;
    font-family: Montserrat !important;
    font-weight: 700 !important;
	}
	#iconn {
		font-family:Montserrat;
		line-height:2;
		font-size:15px;
		font-weight: 400 !important;
		
	}
	.footer-widget h4 {
    font-size: 25px !important;
	font-family:Montserrat;}

	nav > ul > li.current-menu-item a{
		 border-bottom: 2px solid #3D40A1;
	}
	.et-fixed-header #top-menu li.current-menu-item > a{
		 border-bottom: 2px solid #3D40A1;
	}
.et-fixed-header #top-menu li ul li.current-menu-item > a{
		 border-bottom: 0px solid #3D40A1;
		 color:#000 !important;
	}
	.iconn img{
		margin-top:70px !important;
	}
	.footer-tp-sec{
		margin-bottom:25px !important;
	}



/* #page-container{padding-top:158px !important;} */
.et_header_style_left #et-top-navigation{padding:0px !important;}
.et_header_style_left #et-top-navigation nav > ul > li > a{margin-bottom:3px !important;padding-bottom:5px !important;}
li.rqst-btn a{
	background-color: #fff;
    	color: #0099DC !important;
   	padding: 10px 15px !important;
  	border-radius: 5px;
	margin:0px !important;
	height:36px;
}
.rqst-btn a:hover{border:none !important;}
.et-fixed-header .rqst-btn a{color: #0099DC !important;}
.et-fixed-header #top-menu .rqst-btn a{color: #0099DC !important;}
 #menu-we-offer li .menu-item-object-custom:before{
	background-color:#fff !important;
}
.testi cite, em, i{
	font-style:normal !important;
}
#top-menu li li{
	border-bottom:1px solid #ccc;
	padding-right:20px !important;
}
#main-header .nav li ul{
	padding-bottom:0px;
}
#top-menu li li a{
	padding-left:0px !important;
}
/*********************************form css*********************/
footer{
	float:left;
	width:100%;
}
.mybg{
	margin:0px;
	padding:0px;
	float:left;
	width:100%;
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	background:#fff;
	
}
.my-container{
	width:960px;
	margin:0px auto;
}
#main-2{
	float:left;
	background:#fff;
	width:100%;
	padding:50px 80px 40px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.last-step {
    float: left;
    width: 100%;
    padding: 00px 80px 40px;
}
.inr-clr {padding:0px !important;}
.menu-items h3{
	font-weight:400;
	float:left;
	color:#333;
	font-size:2em;
	margin:15px 0px 0px;
}
#fifth_form, .form-color{
	padding: 10px 20px;
	float:left;
	width:100%;
    background-color: #f7f7f7;
    border-top: 4px #ccc solid;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.inner-color{
	float:left;
	width:100%;
	border-bottom: 1px #ccc solid;
    margin-bottom: 1em;
    background-color: #eee;
    padding: 20px 15px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.half-col{
	float:left;
	width:50%;
	padding:0px 5px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.half-col label{
	float:left;
	width:100%;
	font-size:14px;
	margin-bottom:5px;
	font-weight:400;
	color:#000;
}
.half-col input[type="text"], .half-col input[type="email"], .half-col select, .half-col textarea{
	float:left;
	width:100%;
	border:1px solid #ccc;
	padding:5px 10px !important;
	margin-bottom:10px;
	resize:none;
	height:35px;
	color:#000;
	font-size:14px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.my-row-3{
	float:left;
	width:100%;
	padding:10px 0px;
}
.my-row-3 .cus-col-3:first-child{
	float:left;
	width:40%;
}
#third_form .inner-color label{
	float:left;
	width:100%;
	font-size: 14px;
    margin-bottom: 5px;
    font-weight: 400;
    color: #000;
}
#third_form h2{
	font-size: 20px !important;
    color: #333 !important;
    font-weight: 400;
    margin: 15px 0px !important;
}
.my-row-3 input[type="text"]{
	float: left;
    width: 80px;
    border: 1px solid #ccc;
    padding: 5px 10px;
    margin-bottom: 10px;
    resize: none;
    height: 35px;
    color: #000;
    font-size: 14px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.my-row-3 .cus-col-3 input[type="text"]{
	float: left;
    width: 150px;
    border: 1px solid #ccc;
    padding: 5px 10px;
    margin-bottom: 10px;
    resize: none;
    height: 35px;
    color: #000;
    font-size: 14px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.my-row-3 .cus-col-3:first-child input[type="text"]{
	width:80px;
}
.my-row-3 .cus-col-3:last-child{
	float:left;
	width:70%;
}
.radiowrapper{
	float:left;
	margin-top:6px;
}
.radiowrapper label{
	float:left;
	width:auto !important;
}
.radiowrapper input[type="radio"]{
	float:left;
	margin-right:5px;
}
.form{
	float:left;
	width:100%;

}
.inner{
	float:left;
	width:100%;
}
.inner h2{
	font-size:1.5em;
	color:#333;
	font-weight:400;
	margin:15px 0px;
}
.left_scnd{
	background:url(images/or_divider.png) no-repeat;
    background-position: top right;
	float:left;
	width:50%;
	padding-right:150px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.right_scnd{
	float:left;
	width:50%;
}
.pref-school{
	float:left;
	width:100%;
	padding:15px 0px;
}
.pref-school input{
	float:left;
	margin-right:5px;
}
.pref-school span{
	float:left;
	margin-right:10px;
}
#lastBtn1{
	float:right;
	width:100%;
}
.bottom_btns a{
	float:right;
	padding:0px 30px 0px 30px !important;
	margin-top:17px;
	
}
.bottom_btns a.f-btn{
	float:right;
	cursor:pointer;
	margin:17px !important;
	text-decoration:none !important;
	color:#fff !important;
	font-size:20px;
	font-weight:bold;
	text-transform:uppercase;	
	background:#219bdc;
	border-radius:2px;
}
.bottom_btns a.b-btn:hover{
	
	background-color:#404798 !important;
	color:#fff !important;
}
.bottom_btns a.b-btn {
	float:right;
	cursor:pointer;
	margin:17px !important;
	text-decoration:none !important;
	color:#404798 !important;
	font-weight:bold;
	text-transform:uppercase;	
	background:#fff;
	border-radius:5px;
	line-height:1.7em;
}
.footer-widget ul li:before{
		border-color:#fff !important;
}
#top-menu-nav li.current-menu-item a{
		
}
#lastBtn2{
	float:right;
	width:100%;
}
.inner2{
	width:80%;
	margin:auto 0;
}
.inner2 label {color:#333; font-weight:600; padding-bottom: 10px;
    display: block;}
#lastBtn3{
	float:right;
	width:100%;
}
#lastBtn4{
	float:right;
	width:100%;
}

.errors{
	border:2px solid #f00 !important;
}
.menu-items{ 
	float:left;
	width:100%;
}

.menu-items >ul{ 
	float:right;
	width:50%;
}
.clr {clear:both;}
.airfaress {width:33%; float:left; margin-right:20px; margin-bottom:20px;}
.airfaress label {margin:0px !important;}
.airfaress input[type="text"] { padding: 9px;}
.tea {
	margin-bottom:20px;
}
.tea p {
	color:#333; font-weight:600;
}
#first.active_menu{
	height: 38px !important;
    float: right !important;
	width:100% !important;
	border:0px !important;
	background-color:transparent !important;
    background: url(images/step-indicator-2.png);
    background-repeat: no-repeat !important;
    background-position: right -162px !important;
}
#scnd.active_menu{
	height: 38px;
    float: right;
	width:100%;
    border:0px !important;
	background-color:transparent !imortant;
    background: url(images/step-indicator-2.png);
    background-repeat: no-repeat;
	background-position: right -122px;
}
#thrd.active_menu{
	height: 38px;
    float: right;
	width:100%;
	border:0px !important;
	background-color:transparent !imortant;
    background: url(images/step-indicator-2.png);
    background-repeat: no-repeat;
    background-position: right -82px;
}
#frth.active_menu{
	height: 38px;
    float: right;
	width:100%;
	border:0px !important;
	background-color:transparent !imortant;
    background: url(images/step-indicator-2.png);
    background-repeat: no-repeat;
    background-position: right -42px;
}
#fifth.active_menu{
	height: 38px;
    float: right;
	width:100%;
	border:0px !important;
	background-color:transparent !imortant;
    background: url(images/step-indicator-2.png);
    background-repeat: no-repeat;
    background-position: right 0px;
}
#first.active_menuu{
	height: 38px !important;
    float: right !important;
	width:100% !important;
	border:0px !important;
	background-color:transparent !important;
    background: url(images/step-indicator-3.png);
    background-repeat: no-repeat !important;
    background-position: right -162px !important;
}
#scnd.active_menuu{
	height: 38px;
    float: right;
	width:100%;
    border:0px !important;
	background-color:transparent !imortant;
    background: url(images/step-indicator-3.png);
    background-repeat: no-repeat;
	background-position: right -122px;
}
#fifth.active_menuu{
	height: 38px;
    float: right;
	width:100%;
	border:0px !important;
	background-color:transparent !imortant;
    background: url(images/step-indicator-3.png);
    background-repeat: no-repeat;
    background-position: right 0px;
}

.menu-items ul li {
	float: left; 
	list-style:none; 
}
.balr_new label { color:#333; font-weight:600;}
.people-travelling {margin-bottom:30px;}
.middle{ 
	float:left;
	width:57px;
	height:160px;
	background:url(images/or_divider.png) no-repeat;
}
.active_menu{
	background:#9fbc01;
	color:#fff;
	border:2px solid #ede !important;
}
.fifth_form{
	float:left;
}
.bottom_btns{
	
    padding: 20px 20px;    
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding:0px 30px 0px 30px !important;
	
}
.form-3-bott{
	float:left;
	width:100%;
}
.form-3-bott input{
	float: left;
    width: 40%;
    border: 1px solid #ccc;
    padding: 5px 10px;
    margin-bottom: 10px;
    resize: none;
    height: 35px;
    color: #000;
    font-size: 14px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.form-3-bott span.message{
	float:left;
	width:60%;
	padding-left:10px;
	color:#333;
	font-size:16px;
	line-height:20px;
	font-weight:400;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.full{
	float:left;
	width:100%;
	padding:0px 0px 15px 0px;
}
.full h3{
	float:left;
	width:100%;
	color:#333;
	font-weight:400;
	font-size:18px;
}

.w-bdr {border-bottom:0px !important; padding-bottom:0px !important;}
.quarter{
	float:left;
	width:33%;
	padding:5px 5px;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.quarter label{
	background-color: #e7e7e7;
    margin: 5px;
    cursor: pointer;
    padding: 5px;
    -o-transition: color .2s ease-out, background-color .2s ease-in;
    -ms-transition: color .2s ease-out, background-color .2s ease-in;
    -moz-transition: color .2s ease-out, background-color .2s ease-in;
    -webkit-transition: color .2s ease-out, background-color .2s ease-in;
    transition: color .2s ease-out, background-color .2s ease-in;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.quarter input[type="checkbox"] {
float: left;
    height: 18px;
}
.form-3-footer{
	float:left;
	padding:10px 0px;
	width:100%;
}
.form-3-footer h3{
	font-size:20px;
	color:#333;
	font-weight:400;
}
.form-3-footer textarea{
	float:left;
	width:80%;
	height:150px;
	border: 1px solid #ccc;
    padding: 7px 10px;
    margin-bottom: 10px;
    resize: none;
    color: #000;
    font-size: 14px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.form-4-top{
	float:left;
	width:100%;
}
.form-4-top .inner2 label{
	float:left;
	font-size:14px;
	margin-bottom:10px;
	width:auto;
}
.form-4-top .inner2  input[type="radio"]{
	float:left;
	margin-right:5px;
}
.need-linen input[type="radio"]{float:left; margin-right:5px;}
.need-linen label {
	    float: left;
    font-size: 14px;
    margin-bottom: 10px;
    width: auto;
}
.form-4-top .inner2 label:first-child{
	float:left;
	width:100%;
	margin-bottom:10px;
	color:#333;
	font-weight:400;
	font-size:14px;
}
.form-4-top textarea{
	float:left;
	width:80%;
	resize:none;
	border: 1px solid #ccc;
    padding: 7px 10px;
    margin-bottom: 10px;
    resize: none;
    color: #000;
    font-size: 14px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.wheel-top, .wheel-right, .wheel-bott{
	float:left;
	width:50%;
	padding:10px 0px;
}
.wheel-top label, .wheel-bott label{
	float:left;
	color:#333;
	font-weight:400;
	font-size:14px;
	margin-bottom:10px;
}
.wheel-top label:first-child{
	width:100%;
}
.wheel-top input{
	float:left;
	margin-right:5px;
}
.wheel-bott input{
	float:left;
	border: 1px solid #ccc;
    padding: 7px 10px;
    margin-bottom: 10px;
    resize: none;
    height: 35px;
    color: #000;
    font-size: 14px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.small-form-s2 {padding-bottom:0px !important;}
.fom-4-bott{
	float:left;
	width:100%;
	padding:10px 0px;
}
.fom-4-bott label{
	float:left;
	width:100%;
	color:#333;
	font-weight:400;
	font-size:14px;
	margin-bottom:10px;
}
.fom-4-bott textarea{
	border: 1px solid #ccc;
    padding: 7px 10px;
    margin-bottom: 10px;
    resize: none;
    color: #000;
    font-size: 14px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.form-3-bott label{
	float:left;
	width:100%;
	margin-bottom:10px;
}
.form-3-bott .message{
	float:left;
	width:50%;
	padding-left:10px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.wheel-bott{
	width:100%;
}
.wheel-bott label{
	width:100%;
}
input[type="submit"]#final_sub{
	float: right;
    cursor: pointer;
    margin: 17px !important;
    border-radius: 5px;
	padding:0px 30px 0px 30px !important;
	
}
.quarter label{
	float:left;
	width:100%;
}
#top-menu li.current-menu-item > a{
color:#fff !important;
}
#top-menu li ul li.current-menu-item > a{
color:#000 !important;
}
#top-menu li#menu-item-103 a, #top-menu li#menu-item-103.current-menu-item a{
	color:#0098D7 !important;
}
.Quotte{
	text-align:center !important;
	max-width:400px;
}
.gallery h2{
 font-size: 32px;
    font-family: lora !important;
    font-weight: 700 !important;
    text-align:center;
   
}
#slider .et_pb_slide_content p {
	line-height:26px !important;
}
#scnd_form1 .cus-col-3 #num_stuu { float:none; padding:0px 5px !important; display:block;  }
#scnd_form1 .cus-col-3 label {margin-right:15px; font-weight:600; color:#333; display:block; padding-bottom:10px;}
.Quotte img {float:none; display:inline-block;}
.gform_wrapper select{padding:3px !important;}
/************************************end form css**********/
/* Responsive Code */

/* Tablet Landscape */
@media only screen and (min-width: 1700px){
	.et_pb_slide{
padding: 176px 6% !important;}

#wide-screen .et_pb_slide {padding:4px 6% !important;}
.homeee .et_pb_slider {
    height: 100%;
}
.contacts1 .et_pb_slider {height:500px;}
.contacts1 .et_pb_slide {
    padding: 76px 6% !important;
}
.testim .et_pb_slider {height:500px;}
.testim .et_pb_slide {    padding: 26px 6% !important;}
}

@media only screen and (max-width: 1295px) and  (min-width: 1024px) {
	#main-footer .footer-widget h4 {
    line-height: 37px;
    margin-bottom: 11px;
}
	#top-menu li {
		padding-right: 12px !important;
		text-align:center !important;
	}
	.et-fixed-header #top-menu li a{
		font-size:14px;
	}
	.tours p {
		font-size: 13px;
		color: #575654;
		font-family: Montserrat;
		line-height: 2;
	}
}
@media only screen and (max-width: 1024px){
	#main-footer .footer-widget h4 {
    line-height: 37px;
    margin-bottom: 11px;
}
	  #top-menu{
     display:none !important;
     }
    #et_mobile_nav_menu{
    display:block !important;
   }
   .full-nav{
		background:transparent;
		margin:0px;
		float:right;
		position: absolute;
        TOP: 20px;
        right: 20px;
	}
	#et-top-navigation{
		float:right;   
		position: relative;
        right: -61px;
	    color:#000;
	    width:100%;
    }
   .mobile_menu_bar:before
       {
	   right:0px; color:#000 !important;
	   }
	.et_header_style_left #et-top-navigation{
		padding-top:0px;
	}
	.et_header_style_left .mobile_menu_bar{
		padding-bottom:0px;
	}
	.et_mobile_menu{
		padding:0px;
		top:75px;
	}
	.et_mobile_menu li a{color:#000 !important;}
	.tours h3 {font-size:24px; line-height:24px;}
	
}


@media only screen and (min-width: 981px) {

	#main-header.et-fixed-header{
		top:-101px !important;
	}

	#main-footer .footer-widget h4 {
    line-height: 37px;
    margin-bottom: 11px;
}
	.et_fixed_nav #logo {
    max-height: 90px !important;
    vertical-align: middle;
	}
	#et-top-navigation{
		width:100%;
		text-align:center;
	}
	#et-top-navigation #top-menu-nav{
		float:none;
		display:inline-block;
	}
	.et_pb_button{
       color: #0098D7 !important;
       border-radius:5px;
	   padding-top:11px !important;
	   padding-bottom:11px !important;
	   text-transform: uppercase;
	   font-size:14px;
}
 .iconns .et_pb_button {
       color: #51D2F2 !important;
       border-radius:5px;
	   padding-top:6px !important;
	   padding-bottom:6px !important;
	   text-transform: uppercase;
}
.et_pb_button:hover{
	background:#0098D7 !important;
	color: #fff !important;
	font-size:14px;
	padding-top:11px;
	padding-bottom:11px;
}

}
@media only screen and (max-width: 980px) {
	
/*********** form css************/
/* #page-container{padding-top:121px !important;} */
	.my-container{width:680px;}
	#onlyFormenus{display:none;}
	.menu-items h3{margin: 15px 0px 10px;}
	#main{padding:0px 30px;}
	textarea, .inner2{width:100% !important;}
	.quarter{width:33%;}

	/*********** end form css************/

	#main-header.et-fixed-header{
		top:-75px !important;
	}
	#main-footer .footer-widget h4 {
    line-height: 37px;
    margin-bottom: 11px;
}
	.footer-tp-sec{
		margin-bottom:25px !important;
	}
	.et_fixed_nav #logo {
    max-height: 80px !important;
    vertical-align: middle;
	}
	.iconn img{
		margin-top:20px !important;
	}
	.about h1{
		line-height:1;
	}
	.et_pb_slide_description{
    padding: 30px 0px  0 !important; 
}
	#booking1 {
    font-size: 17px;
    float: right;
    width: 254px;
    color: #000;
   
    margin-right: 19px !important;
    }
   #booking {
    font-size: 17px;
    float: right;
    width: 300px;
    color: #000;
    padding-left: 1px;
	}
   #booking #numbers{  
      font-size: 23px;
      font-family: Montserrat;
      color: #000;
	}
	#booking1 #numbers {
       font-size: 23px;
      font-family: Montserrat;
        color: #000;
    }
	
	
    #urgnt{
		margin-top:0px;
		padding-bottom:8px;
	    }
	#booking #call
	{
	margin-right:3px!important;
	}
    #booking1 #call
	{
		width:100%;
		float:left;
	margin-right:3px!important;
	}
	
	.et_pb_slide { height: 400px !important; }
	
	.et_pb_slide_image { top: 35% !important; }
	#top-menu li {
    padding-right: 12px;
	}
	.et-fixed-header #top-menu li a
	{
    font-size:14px;
	}
    .testi .et_pb_slide_description .et_pb_slide_title {
	 font-size:46px !important;
    font-family: lora !important;
    font-weight: 700 !important;
    padding-top:26px !important;
	    line-height: 1.7em;
	}
	.testim .et_pb_slide_description{
    padding: 30px 0px  0 !important; 
}
   .full-nav{
		background:transparent;
		margin:0px;
		float:right;
		position: absolute;
        TOP: 20px;
        right: 20px;
	}
	#et-top-navigation{
		float:right;   
		position: relative;
        right: -61px;
	    color:#000;
	    width:100%;
    }
   .mobile_menu_bar:before
       {
	   right:0px; color:#000 !important;
	   }
	.et_header_style_left #et-top-navigation{
		padding-top:0px;
	}
	.et_header_style_left .mobile_menu_bar{
		padding-bottom:0px;
	}
	.et_mobile_menu{
		padding:0px;
		top:75px;
	}
	.et_mobile_menu li a{color:#000 !important;}
	.bttn1 {
		font-size: 17px;
	width: 40%;
	padding: 0px 0px 15px;
	margin-top: 20px;
	display: inline-block;
	}
	.et_pb_button:after{
		margin-top:9px;
		margin-left: 0em;
	}
	.homeee .et_pb_slider {
    height: 400px;}
 }



/* Tablet Portrait */
@media only screen and (max-width: 767px) {
.gform_wrapper li.gfield.gf_3col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_3col ul.gfield_radio li, .gform_wrapper li.gfield.gf_list_3col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_list_3col ul.gfield_radio li{
	width:100% !important;
}
	#urgnt{
float:right;
margin-top:19px;
width:100%;
}
	 #booking1 br{
		display:none;
	
	}
.mobile_menu_bar:before{
	
	
}
.testim .et_pb_slide_description{
    padding: 38px 0px  0 !important; 
}
	/****************form css *******************/
/* #page-container{padding-top:121px !important;} */
	.my-container{width:420px;}
	.half-col{width:100%;}
	.menu-items h3{font-size:24px;}
	.quarter{width:50%;}
	.mobile_menu_bar:before
       {
	   top:-10px;
	   right:0px; color:#000 !important;
	   }
	.left_scnd{
		background:transparent;
		padding-right:0px;
	}
	.my-row-3 .cus-col-3:last-child, .my-row-3 .cus-col-3:first-child{
		width:100%;
	}
	.form-3-bott input, .wheel-top, .wheel-right, .wheel-bott{
		width:100%;
	}
	.form-3-bott .message, .message, .form-3-bott span.message{
		width:100%;
		padding-left:0px;
	}
/******************** end form css*********************/
	#booking1{
		border-right: 0px dotted #fff !important;
	}
	.footer-tp-sec{
		margin-bottom:25px !important;
	}
	 .testi .et_pb_slide_description .et_pb_slide_title {
	 font-size:22px !important;
    font-family: lora !important;
    font-weight: 700 !important;
    padding-top:0px !important;
	}
	.testi p{
		font-size: 13px;
    font-family: Montserrat !important;
	}
	.testi strong
	{
		font-size: 15px;
    font-family: Montserrat !important;
	}
		#booking1 {
    font-size: 16px;
    float: right;
    width: 100%;
    color: #000;
    margin-right: 0px !important;
	text-align:center;
    }
   #booking {
    font-size: 16px;
    float: right;
    width: 100%;
    color: #000;
     padding-left: 16px;
	 text-align:center;
	 }
   #booking #numbers{  font-size: 23px;
    font-family: Montserrat;
    color: #000;
	}
	#booking1 #numbers {
    font-size: 23px;
    font-family: Montserrat;
    color: #000;}
	/* #booking1 br{
		display:none;
	
	}
	#booking br{
		display:none;
	} */
	#urgnt{
		margin-top:0px;
		padding-bottom:8px;
	}
        #booking #call{
	margin-right:3px!important;
	}
       #booking1 #call{
	margin-right:3px!important;
	}
	
	#booking #numbers{
	margin-left:10px!important;
	}
        #booking1 #numbers{
	margin-left:10px!important;
	} 
	.et_fixed_nav #logo { max-height: 80px !important; }
	.et_pb_slide { height: 300px !important; }
	#et-info{float:none;}
	#top-menu li {
    padding-right: 12px;}
	.et-fixed-header #top-menu li a{
    font-size:14px;
	}
.full-nav{
		background:transparent;
		margin:0px;
		float:right;
		position: absolute;
                TOP: 20px;
                right: 20px;
	}
	#et-top-navigation{
		float:right;   
		position: relative;
               right: -61px;
	      color:#000;
	      width:100%;
}
   .mobile_menu_bar:before{right:0px; color:#000 !important;}
	.et_header_style_left #et-top-navigation{
		padding-top:0px;
	}
	.et_header_style_left .mobile_menu_bar{
		padding-bottom:0px;
	}
	.et_mobile_menu{
		padding:0px;
		top:75px;
	}
	.et_mobile_menu li a{color:#000 !important;}
	.contacts1 .et_pb_slider { height: 300px;}
	.bttn1 {width:100%;}
	.homeee .et_pb_slider {height: 300px;}
	div.ginput_complex.ginput_container.gf_name_has_2 span, .gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half{width:100% !important;padding-right:0px !important;margin-right:0px !important;}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{width:100% !important;padding-right:0px !important;margin-right:0px !important;}
.gform_button, .gform_next_button, .gform_previous_button{width:45% !important;}
body .gform_wrapper img.ui-datepicker-trigger{float:right;top:-22px;position:relative;}
}


/* Mobile */
@media only screen and (max-width: 479px) {
/* #page-container{padding-top:121px !important;} */
	/**************** form css *****************/
	.teamslider1 h1{
  font-size: 30px;
    font-family: lora !important;
    font-weight: 700 !important;
}
.teamslider h1{
  font-size: 40px;
    font-family: lora !important;
    font-weight: 700 !important;
	padding-top: 29px;
}
.gform_wrapper .gform_footer {
    text-align: left !important;
}
	.teamslider1 p{
  font-size: 17px;
  font-family: Montserrat;
    line-height: 2;
       
}
	.bttn1 {
    background-color: #0099DC;
    padding: 14px;
    color: #fff;
    border-radius: 5px;
    text-transform: uppercase;
    font-size: 13px;
}
	.callss p {
    font-size: 27px;
    color: #fff;}
	.my-container{width:280px;}
	#main{padding:0px 10px;}
	.quarter{width:100%;}

.mobile_menu_bar:before
       {
	   top:-10px;
	   right:0px; color:#000 !important;
	   }
.main_cont{ 
     width: 100%;
    background: #fff;
    min-height: 307px;
	
}
.main-block{
padding-top: 65px;
margin:0 auto;
width:100%;
text-align:center;}
.quote-button{
padding: 5px 20px;
background:#219bdc;
color:#fff;
text-decoration:none;
font-size: 17px;
}
.orange_bar{
    width: 84%;
    text-align: center;
    padding: 6px 0px;
    background: orange;
    margin: 0 auto;
}
/**************** end form css**************/
#urgnt{
float:right;
margin-top:19px;
width:100%;
}
	#booking1 {
		border-right: 0px dotted #fff;
	}
	
  #main-footer .footer-widget h4 {
  margin-top: 10px;
  }
	.footer-tp-sec{
		margin-bottom:22px !important;
	}
	.et_fixed_nav #logo {
    max-height: 80px !important;
    vertical-align: middle;}

.iconn img{
margin-top:0px !important;
}
	#logo { max-width: 200px !important; }

.et_pb_slider .et_pb_container{
  width:100% !important;
}

.et_pb_slide { height: 300px !important; }
.testim .et_pb_slide { height: 400px !important; }
	.about h1 {
    font-size: 36px;
    font-family: lora;
    font-weight: 700;
    line-height: 1;
}
.testi p {
    font-size: 12px !important;
    font-family: Montserrat !important;
   line-height: 25px !important;
}

.testim .et_pb_slide_description{
    padding: 15px 0px  0 !important; 
	    line-height: 1.7em;
}

.testi strong{
    font-size:15px;
    font-family: Montserrat !important;
    font-weight: 700 !important;
	}
.et_pb_button{
       color: #0098D7 !important;
       border-radius:5px;
	   padding-top:11px !important;
	   padding-bottom:11px !important;
	   text-transform: uppercase;
	   font-size:10px;
}
.main-block a:after {
display:none;
}
.bottom_btns a {width: 100%;    text-align: center; margin-bottom:10px;}
.bottom_btns a.b-btn {    margin: 17px 0px 0px 0px !important;}
.airfaress {width:100%;}
.form-color {margin-top:30px;}
#fifth_form1 input[type="submit"] {width:100%;}
input[type="submit"]#final_sub {
	margin:10px 0px 0px 0px !important;
	width:100%;
}
#lastBtn2 {padding:0px !important;}
 .iconns .et_pb_button {
       color: #51D2F2 !important;
       border-radius:5px;
	   padding-top:6px !important; 
	   padding-bottom:6px !important;
	   text-transform: uppercase;
}
.et_pb_button:hover{
	background:#0098D7 !important;
	color: #fff !important;
	font-size:11px;
	padding-top:11px;
	padding-bottom:11px;
}

.social-sec a{
         border-radius: 100%;
         color:#fff;
     padding:9px;
     font-size:14px;
     margin-right: 0px;
    }
	#booking1{
	font-size:13px;	
        margin-right:0px !important;
        text-align:center;
        float: left;
        width: 100% !important;
	}
	#booking{
	font-size:13px;
        padding-left:0px !important;	
        text-align:center;
        float: left;
        width: 100% !important;
	}
#booking #numbers{
	font-size:16px;
	font-family:Montserrat;
	color:#000;
        text-align:center;
	 
}
#booking1 #numbers{
	font-size:16px;
	font-family:Montserrat;
	color:#000;
	 
}
	#et-top-navigation{
		float:right;   
		position: relative;
               right: -21px;
	      color:#000;
	      width:100%;
}
.testi strong{
	 font-size:12px;
    font-family: Montserrat !important;
    font-weight: 700 !important;
	}
.tours h3 {
    color: #3E3BA4;
    font-size: 30px;
    font-family: Montserrat;
    line-height: 1;}
#main-footer .footer-widget h4 {
    line-height: 37px;
    margin-bottom: 11px;
}
#main-footer .container{
    background-color:#2c2c74;
    padding-left: 20px;
    padding-right: 20px;
    padding-top:10px;
	padding-bottom:20px;
}
#main-footer .footer-widget h4{
    margin-top: 24px;
}
#main-2{
	padding:50px 5px 0px;
}
.homeee .et_pb_slider, .contacts1 .et_pb_slider {height:301px;}
.bttn1{
	font-size:14px;
	width: 100%;
	float: left;
	padding: 0px 0px 15px;
	margin-top:20px;
}
.bttn1 img {
	top: 10px;
} 
.team h1 {
	font-size:36px;
}
#help-btn {padding:0px;}
#divider {display:none;}
#contact-form .gfield_label {display:none;}
#contact-form input[type="text"], #contact-form textarea {
	font-size:14px; margin-bottom:15px;
}
#contact-form .gform_wrapper .gform_footer {
	padding: 0px;
margin:0px;
}
#contact-form .gform_wrapper .ginput_container {
	width: 100% !important;
}
#contact-form h1 {
	margin-bottom:30px;}
.teamslider h1 {
	font-size:32px;
}
.et_pb_button:after{margin:0px;}
.last-step{padding:0px;}
.full h3 {margin:10px 0px;}

}